{
  "name": "curso-angular4-avanzado-backend",
  "version": "1.0.0",
  "description": "Api RESTful de el proyecto del curso de angular 4 avanzado",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Emmanuel Moreno Toro",
  "license": "MIT",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.19.0",
    "connect-multiparty": "^2.2.0",
    "express": "^4.17.1",
    "jwt-simple": "^0.5.6",
    "moment": "^2.24.0",
    "mongoose": "^5.6.2"
  },
  "devDependencies": {
    "nodemon": "^1.19.1"
  }
}
